.qq {
    background-position: 0 -93px;
}
.sina {
    background-position: 0 2px;
}

.alipay, .qq, .sina, .wangyi, .baidu, .msn {
    background-image: url("100011_files_commoncss_images_bg16x16login.png");
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 20px;
    margin-left:5px;
}

.forgetpwd{
   display: block;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}
.login .snslogin{margin-left:5px}
.loginPop.snslogin{margin-left:5px}
.loginPop .snslogin a{margin-left:10px}
.jobsearch ul li input.keyword{_margin-left:-3px;}

/*front admin*/
.top{position:relative;z-index:999;}
.logo{position:relative;}
.menutop{position:relative;}
.banner{position:relative;}
.right{position:relative;z-index:1;}
.jobsearch{position:relative;}
.editcontent{position:relative;}
.adminarea{position:relative;}